﻿

body 
{	background:url('../../../images/bg.png');
	background-repeat: no-repeat;
	background-attachment :fixed;
    background-color:aqua;
	color: #000;
	font: 14px Arial;
	margin: 0 auto;
	padding: 0;
	background-position:top;
}

.hotline{height:27px; width:1024px; margin: 0 auto; display:block; background-color:#f0f0f0;}

.phone-number{margin: 0 auto; display:block; position: relative;width:1024px; height:12px;}

.img-hotline{float:left;max-height:30px;}
.img-ambulance{float:left;max-height:30px; margin-left:35px;}
.dthotline{line-height:30px; float:left; font-size:13px;color:#5a4a4a; font-family:Tahoma; margin-left:5px;}

.phone-number input{ float:left; margin-left:30px; margin-top:2px; height:25px;width:200px; padding:0px 0px 0px 10px;}
.phone-number button{ float:left; background-color:#e75854; border:none; cursor:pointer;display: block; color:White;margin-top:2px; height:25px; width:30px;}
.phone-number button:hover{ background-color:#ea7c79}
.phone-number a{float:right; line-height:30px;}
.phone-number b{float:left; margin-left:30px;}
.phone-number b a span { font-size:25px; line-height:30px; float:left;color:white; text-decoration:none;}
.phone-number b a span:hover{color:#e75854;}

.search{width:100%;display:inline-block; background-color:white;box-shadow: -1px 1px 2px 0px #999898;}
.menu_logo{height:173px; width:1024px; margin: 0 auto; display:block; background-color:white;background:url('../../../images/banner.jpg');}
.tinnong{height:500px; width:1024px; margin: 0 auto; display:block; background-color:white;}
.menu{height:40px; width:1024px; margin: 0 auto; display:block; background-color:black;}
.link_home{float:left; height:80px; width:325px;}
.menu{margin-top:2px;}
.home-button{height:100%; float:right;}
.home-button a span{margin-top:28px; font-size:22px; color:#0088d4; text-decoration:none;}
.home-button a span:hover{color:Red;}

#wapper
{width:1024px; min-height: 1000px; margin:0 auto; display:block; overflow: hidden;
 background-color:#fff; font-family: Tahoma,Helvetica,sans-serif; font-size: 13px;  margin-top:15px;}

 
 .DN_DK{float:right; min-width:125px; height:30px; display:inline-block; line-height:30px;}
 .DN_DK a{color:#5a4a1d; float:left; margin-right:10px; text-decoration:none; font-size:14px;}
 .DN_DK a:hover{color:#ff5555;}
 .DN_DK span{color:#5a4a1d; float:left; line-height:30px; margin-right:8px; font-size:17px;}
 .DN_DK span:hover{color:#e75854;}
 
 .visit{ border-radius: 5px 5px 5px 5px; border: 2px solid #E05200; display:inline-block;margin-left:5px; margin-top:3px; margin-bottom:5px; width:99%; height:90px; color:#001F68;}

 .visit label{float:left; width:100%; line-height:20px;}
 .visit label span{line-height:20px;}
 .visit label b{color:red;}
 
 #HotNews
{width:1024px; height:340px;
 color:#fff; float:left; margin-top:2px;}
 
 .tin1{width:482px; height:310px; background-color:#000000; float:left; margin:0px 0px 15px 15px; position:relative;}
 .tin1 > a > img {width:482px; height:310px; opacity:0.9;}  
 .tin1 > a > img:hover {opacity:0.6;}  
 .tin1 > div {position: absolute; bottom: 0; width: 100%; background-color: rgba(0, 91, 149, 0.69);background-color: rgba(0,91,149,0.69);font-size: 14px;color: #fff; padding: 15px 10px;  }
 .tin1 > div > a > h2:hover{color:#ffd6d9;}
 .tin1 > div > a > h2{color:White;}
 .tin1 > div > a > p{background-color:#ff3745; color:White; font-weight:bold; width:70px;height:22px; line-height:22px; text-align:center; margin-top:5px;}
 .tin1 > div > a >p:hover{background-color: #b20d19;}
 .tin1 > div > a{text-decoration:none;}

 .tin2{width:241px; height:147.5px; background-color:#000000; float:left; margin:0px 0px 0px 15px; position:relative;}
 .tin2 > a > img {width:241px; height:147.5px; opacity:0.9;}  
 .tin2 > a > img:hover {opacity:0.6;}  
 .tin2 > div {position:absolute; bottom:15px; left:15px; right:15px;}
 .tin2 > div > a > h4{text-transform:uppercase; color:White;}
 .tin2 > div > a > h4:hover{color:#c3e5ff;}
 .tin2 > div> a > p{background-color:#356c96; color:White; font-weight:bold; width:70px;height:22px; line-height:22px; text-align:center; margin-top:5px; font-size:11px;}
 .tin2 > div > a >p:hover{background-color: #124368;}
 .tin2 > div > a{text-decoration:none;}
 
 .tin3{width:241px; height:147.5px; background-color:#000000; float:left; margin:0px 0px 0px 15px; position:relative;}
 .tin3 > a > img {width:241px; height:147.5px; opacity:0.9;}  
 .tin3 > a > img:hover {opacity:0.6;}  
 .tin3 > div {position:absolute; bottom:15px; left:15px; right:15px;}
 .tin3 > div > a > h4{text-transform:uppercase;color:White;}
 .tin3 > div > a > h4:hover{color:#ffcdf7;}
 .tin3 > div> a > p{background-color:#980381; color:White; font-weight:bold; width:70px;height:22px; line-height:22px; text-align:center; margin-top:5px; font-size:11px;}
 .tin3 > div > a >p:hover{background-color: #58044b;}
 .tin3 > div > a{text-decoration:none;}
 
 .tin4{width:241px; height:147.5px; background-color:#000000; float:left; margin:15px 0px 0px 15px; position:relative;}
 .tin4 > a > img {width:241px; height:147.5px; opacity:0.9;}  
 .tin4 > a > img:hover {opacity:0.6;}  
 .tin4 > div {position:absolute; bottom:15px; left:15px; right:15px;}
 .tin4 > div > a > h4{text-transform:uppercase; color:White;}
 .tin4 > div > a > h4:hover{color:#ffe7c5;}
 .tin4 > div > a >p{background-color:#fca325; color:White; font-weight:bold; width:70px;height:22px; line-height:22px; text-align:center; margin-top:5px; font-size:11px;}
 .tin4 > div > a >p:hover{background-color:#b86e04;}
 .tin4 > div > a{text-decoration:none;}
 
 .tin5{width:241px; height:147.5px; background-color:#000000; float:left; margin:15px 0px 0px 15px; position:relative;}
 .tin5 > a> img {width:241px; height:147.5px; opacity:0.9;}  
 .tin5 > a >img:hover {opacity:0.6;}  
 .tin5 > div {position:absolute; bottom:15px; left:15px; right:15px;}
 .tin5 > div > a > h4{text-transform:uppercase; color:White;}
 .tin5 > div > a > h4:hover{color:#d6ffeb;}
 .tin5 > div> a > p{background-color:#13a05c; color:White; font-weight:bold; width:70px;height:22px; line-height:22px; text-align:center; margin-top:5px; font-size:11px;}
 .tin5 > div > a >p:hover{background-color:#046e3b;}
 .tin5 > div > a{text-decoration:none;} 
 
 #contents {min-height:500px; width:1024px; float:left;border-radius:5px 5px 0px 0px;background-color:white;display: inline-block;} 
 #right_menu {width:241px; min-height:500px; float:left; display: inline-block; margin-right:15px;margin-left:15px;}
  
  .van_ban{ float:left; width:100%;}
  .van_ban div{height:220px; float:left;width:100%; margin-top:5px;}
  .van_ban > p{width:100%; float:left; box-shadow: 0 2px 0 #048842;}
  .van_ban > p > a{font-family:my-font;text-decoration:none;float:left; background-color:#0072bb; font-size:15px; color:white; text-transform:uppercase;padding:2px 0 2px 9px;}
  .van_ban > p > a:hover{color:Red;}
  .marquee-vb{padding:10px 10px 10px 10px; height:218px}
  .marquee-vb label{color:Red;}
  .link1{text-decoration:none; color:#3c3c3c; text-align:justify; font-size:14px;}
  .link1:hover{color:Red;}
  
 
  .gia_DMKT{float:left;display:inline-block; margin-top:5px; font-size:16px;font-weight:bold;border-radius:20px 20px 20px 20px;}
  .gia_DMKT a{float:left;}
  .gia_DMKT a img{width:241px;}
  
  .thongtin_L1{color:#3c3c3c; text-align:justify;float:left; width:241px; min-height:250px; margin-top:-18px}
  
  .thongtin_L1 > a {margin-left:1px; text-decoration:none;font-size:14px;color:#3c3c3c;}
  .thongtin_L1 > a:hover{color:red;}
  
  .thongtin_L1 > p{width:100%; float:left; box-shadow: 0 2px 0 #048842;}
  .thongtin_L1 > p > a{font-family:my-font;text-decoration:none;float:left; background-color:#0072bb; font-size:15px; color:white; text-transform:uppercase;padding:2px 0 2px 9px;}
  .thongtin_L1 > p > a:hover{color:Red;}
  
  .thongtin_L2{float:left; margin-top:20px;}
  .thongtin_L2 img{ height:74px;width:241px;}
  .thongtin_L2 span{ float:left;margin-left:10px;margin-bottom:5px;}
  .thongtin_L2 select{float:left; margin-left:5px; height:25px; width:205px; margin-bottom:5px;}
    
#content {width:753px;min-height:500px; float:left; display: inline-block;}  
#bottom_banner
{ width:1024px; height:80px; margin-top:15px; margin-bottom:10px;
 float:left;
  background-color:#0072bb; 
   

}
#bottom_banner:hover{cursor:pointer;}
  
 #dang_nhap{margin:0 auto;margin-top:100px; width:50%; background-color:#ededed; box-shadow: 0px 1px 3px 0px #000;border-radius:10px 10px 0px 0px;}
 #dang_nhap h2{text-align:center;display:block;
              color:White;height:40px;line-height:40px; border-radius:10px 10px 0px 0px;
            background: rgb(30,87,153); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(68,159,229,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(68,159,229,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(68,159,229,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(68,159,229,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(68,159,229,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(68,159,229,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#449fe5',GradientType=0 ); /* IE6-9 */}           
 #dang_nhap table{margin-left:auto; margin-right:auto;}
 #dang_nhap button{margin:20px 0 20px 135px; height:35px;width:120px;text-align:center;}

#tong_trang{margin-top:5px; display:inline-block; width:100%; text-align:center;}
#TabPaging{width:100%;display:inline-block; text-align:center;}

#nut_luu{width:140px; height:40px; margin:5px 5px 5px 0;}
.divtao_tk{display:inline-block; width:100%; text-align:center;}
.divtao_tk table{text-align:left;}
.tao_tk{display:inline-block; margin:20px 10px 10px 10px;
      border:1px solid #4c93b4; border-radius:8px;
      box-shadow:0 0 5px #999; background-color:#f6f6f6;}
      
.tao_tk legend{text-align:center; color:#004cb4;}
.tao_tk div{margin:20px 30px 10px 30px;}


#hinh_dai_dien{border:1px solid #222; height:80px; min-width: 60px;}  
#hinh_dai_dien img {height:80px;}










